
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="15"]{
  text-transform: uppercase;
}
[data-novi-id="14"]{
  text-transform: uppercase;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  text-decoration: underline;
}
[data-novi-id="8"]{
  text-transform: capitalize;
}
[data-novi-id="7"]{
  text-decoration: underline;
}
[data-novi-id="6"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="4"]{
  text-transform: lowercase;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  text-decoration: underline;
}
